/*     67786 : 지도 (주소 직접입력)      */
.map__67786__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__67786__ .build_preview__67786__ {display:table; width:100%;}
.map__67786__ .build_preview__67786__ .inner__67786__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__67786__ .build_preview__67786__ .inner__67786__ .subject__67786__ {display:block; font-size:16px; font-weight:bold;}
.map__67786__ .build_preview__67786__ .inner__67786__ .exp_text__67786__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__67786__ iframe {height:200px;}
	.map__67786__ .build_preview__67786__ .inner__67786__ {height:200px;}
}

/*     67787 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('../../../aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('../../../aramskin/design/contents/icomoon_text_list/icomoon.eot?') format('embedded-opentype'),
		url('../../../aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('../../../aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('../../../aramskin/design/contents/icomoon_text_list/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__67787__ .inline_block__67787__ {display:inline-block;}
.text_wrap__67787__ .inline_block__67787__ .inner__67787__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__67787__ .inline_block__67787__ .inner__67787__ .icon__67787__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__67787__ .inline_block__67787__ .inner__67787__ .icon__67787__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__67787__ .inline_block__67787__ .inner__67787__ .text__67787__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__67787__.s_size_75 .inline_block__67787__ .inner__67787__ .icon__67787__ {padding-right:.5em; font-size:.75em;}
.text_wrap__67787__.s_size_100 .inline_block__67787__ .inner__67787__ .icon__67787__ {padding-right:.5em; font-size:1em;}
.text_wrap__67787__.s_size_150 .inline_block__67787__ .inner__67787__ .icon__67787__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__67787__.s_size_200 .inline_block__67787__ .inner__67787__ .icon__67787__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__67787__.s_size_250 .inline_block__67787__ .inner__67787__ .icon__67787__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     67788 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('../../../aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('../../../aramskin/design/contents/icomoon_text_list/icomoon.eot?') format('embedded-opentype'),
		url('../../../aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('../../../aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('../../../aramskin/design/contents/icomoon_text_list/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__67788__ .inline_block__67788__ {display:inline-block;}
.text_wrap__67788__ .inline_block__67788__ .inner__67788__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__67788__ .inline_block__67788__ .inner__67788__ .icon__67788__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__67788__ .inline_block__67788__ .inner__67788__ .icon__67788__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__67788__ .inline_block__67788__ .inner__67788__ .text__67788__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__67788__.s_size_75 .inline_block__67788__ .inner__67788__ .icon__67788__ {padding-right:.5em; font-size:.75em;}
.text_wrap__67788__.s_size_100 .inline_block__67788__ .inner__67788__ .icon__67788__ {padding-right:.5em; font-size:1em;}
.text_wrap__67788__.s_size_150 .inline_block__67788__ .inner__67788__ .icon__67788__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__67788__.s_size_200 .inline_block__67788__ .inner__67788__ .icon__67788__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__67788__.s_size_250 .inline_block__67788__ .inner__67788__ .icon__67788__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     67792 : 이미지      */
.img__67792__ {display:inline-block; overflow:hidden; position:relative; width:150px; max-width:100%; vertical-align:top; }
.img__67792__ * {box-sizing:border-box;}
.img__67792__ a {display:block; text-decoration:none;}
.img__67792__ img {max-width:100%; vertical-align:top;}

/*     67793 : 타이틀 텍스트      */
.title__67793__ {font-size:0; }
.title__67793__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__67793__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__67793__.style_top p {padding-top:10px;}
.title__67793__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__67793__.style_right p {padding-right:14px;}
.title__67793__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__67793__.style_bottom p {padding-bottom:12px;}
.title__67793__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__67793__.style_left p {padding-left:14px;}
.title__67793__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__67793__.style_circle1 p {padding-left:18px;}
.title__67793__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__67793__.style_circle2 p {padding-left:18px;}
.title__67793__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     67794 : 한줄 텍스트      */
.text__67794__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.6em;
}
.text__67794__ p a {color:#5da02c; text-decoration:none;}

/*     68306 : 한줄 텍스트      */
.text__68306__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#d00000; letter-spacing:-1px; line-height:1.6em;
}
.text__68306__ p a {color:#d00000; text-decoration:none;}

/*     68307 : 한줄 텍스트      */
.text__68307__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__68307__ p a {color:#444444; text-decoration:none;}

